.text {font: normal 11px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none; text-align: justify}
a.text {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #1658ac; text-decoration:underline; text-align: justify}
a.text:hover {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #1658ac; text-decoration:none; text-align: justify}
.menu {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none}
a.menu {font: bold 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:underline}
a.menu:hover {font: bold 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none}
.red {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #dc1616; text-decoration:none}
a.red {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #dc1616; text-decoration:underline}
a.red:hover {font: bold 11px  Tahoma, Verdana, Helvetica, sans-serif; color: #dc1616; text-decoration:none}
.small {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none; text-align: justify}
a.small {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:underline; text-align: justify}
a.small:hover {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none; text-align: justify}
.copy {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none}
.copy:hover {font: normal 10px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:underline}

.tab {background-color: white; font: normal 11px  Tahoma, Verdana, Helvetica, sans-serif; color: black; text-decoration:none; text-align: justify}

.blue {background-color: #eaf4ff; font-size: 12px; font-weight: bold; text-align: center}